SAM-BA 3.2.0 not working

ATMEL in-system programing solution including SAM-BA and SAM-PROG.

Moderators: nferre, fab

dpat
Posts: 1
Joined: Fri Mar 04, 2016 10:50 am

SAM-BA 3.2.0 not working

Mon Sep 25, 2017 10:37 am

Hi,

I am trying to use SAM-BA 3.2.0 ISP (precompiled package) downloaded from (http://ww1.microchip.com/downloads/en/D ... x86_64.tar) but this is doesnt work in Ubuntu 15.10 outputting..

Code: Select all

Opening serial port 'ttyACM0'
Connection opened.
sam-ba_3.2.0/qml/SAMBA/Connection.qml:491: Error: Applet serial could not be loaded
Connection closed 
SAM-BA 3.1.4 currently does work with Ubuntu 15.10 but I need to upgrade to the newer ISP.

If found that SAM-BA 3.2.0 annoyingly works with Ubuntu 17.04???

Can anyone help as I would like to get SAM-BA 3.2.0 working with Ubuntu 15.10...

D
blue_z
Location: USA
Posts: 1507
Joined: Thu Apr 19, 2007 10:15 pm

Re: SAM-BA 3.2.0 not working

Thu Sep 28, 2017 8:46 pm

It doesn't solve your problem, but in general you're better off sticking to a LTS release for a development host.
Neither of the two Ubuntu releases you mention are LTS.

Regards

Return to “AT91-ISP”

Who is online

Users browsing this forum: No registered users and 1 guest